.main-article {
    padding: 40px 0;
}

.main-article .com-finder.finder .pageHeading {
    text-align: center;
    color: var(--black-500, #000);
    font-weight: var(--fw-700, 700);
    margin: 0 0 40px 0;
}

fieldset {
    border: unset;
}

.com-finder.finder {
    width: 100%;
}

.com-finder.finder .com-finder__form {
    margin: 0;
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__search
    .form-inline
    .mod-finder__search.input-group {
    max-width: unset;
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__search
    .form-inline
    .mod-finder__search.input-group
    .awesomplete {
    display: inline-block !important;
}

.com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced {
    margin: 24px 0 40px 0;
}

.com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .com-finder__filter {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .com-finder__filter .total-count {
    margin: 13px 0 0 0;
}

.com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .com-finder__filter .filter-branch {
    display: flex;
    gap: 20px;
}

.com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .dropdown-list {
    width: 521px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 0 !important;
}

.com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .dropdown-list.one {
    max-width: 251px;
}

.com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .dropdown-list .dropdown-header {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    gap: 6px;
    position: relative;
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-header-label {
    width: 250px;
    height: fit-content;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    padding: 12px 9px;
    border-radius: 4px;
    border: 1px solid var(--Grey-400, #8d8d8d);
    background: var(--Grey-00, #fff);
    cursor: pointer;
    user-select: none;
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-header-label
    svg {
    transition: all 0.3s ease-in-out;
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header.open
    .dropdown-header-label
    svg {
    transform: rotate(180deg);
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-header-label
    span {
    color: var(--blue-700, #0e2b43);
    text-align: left;
    font-feature-settings:
        "liga" off,
        "clig" off;
    font-family: var(--ff-primary, "Open Sans");
    font-size: var(--fs-paragraph, 16px);
    font-style: normal;
    font-weight: var(--fw-400, 400);
    line-height: var(--lh-24, 24px);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    max-height: calc(var(--lh-24, 24px));
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-header-label
    span.dropdown-header-label-value {
    font-weight: var(--fw-600, 600);
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-menu {
    max-height: 0;
    height: auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: absolute;
    top: calc(100%);
    left: 0;
    background-color: var(--white-500, #fff);
    padding: 0;
    margin: 0;
    list-style: none;
    border-radius: 4px;
    opacity: 0;
    z-index: 10;
    overflow: scroll;
    scrollbar-width: thin;
    scrollbar-color: var(--white-800, #bfbfbf) transparent;
    transition: 0.3s all ease-in-out;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
    border: 1px solid var(--white-700, #ececec);
    border-radius: 6px;
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-menu::-webkit-scrollbar {
    width: 8px;
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-menu::-webkit-scrollbar-track {
    background: transparent;
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-menu::-webkit-scrollbar-thumb {
    background: var(--white-800, #bfbfbf);
    border-radius: 4px;
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-menu::-webkit-scrollbar-thumb:hover {
    background: var(--white-800, #bfbfbf);
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-menu
    button {
    width: 100%;
    padding: 10px 15px;
    text-align: left;
    background-color: transparent;
    border: unset;
    cursor: pointer;
    user-select: none;
    transition: 0.3s all ease-in-out;
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-menu
    button
    span {
    color: var(--blue-900, #081a28);
    font-feature-settings:
        "liga" off,
        "clig" off;
    font-family: var(--ff-primary);
    font-size: var(--fs-paragraph, 16px);
    font-style: normal;
    font-weight: var(--fw-400, 400);
    line-height: var(--lh-26, 26px);
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-menu
    button:hover {
    background-color: var(--white-700);
}

.com-finder.finder
    .com-finder__form
    .js-finder-searchform
    .com-finder__advanced
    .dropdown-list
    .dropdown-header
    .dropdown-menu
    button.select {
    background-color: var(--white-700);
}

.com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .suggested {
    margin: 24px 0 0 0;
}

.com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .suggested p a {
    color: var(--link-color, #1a4f7a);
    font-feature-settings:
        "liga" off,
        "clig" off;
    font-family: var(--ff-primary);
    font-size: var(--fs-link, 16px);
    font-style: italic;
    font-weight: var(--fw-500, 500);
    line-height: var(--lh-24, 24px);
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: 6%;
    text-underline-offset: 16%;
    text-underline-position: from-font;
    text-decoration-color: var(--link-color, #1a4f7a);
    transition: all 0.3s ease-in-out;
}

.com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .suggested p a:hover {
    color: var(--link-color-hover);
    text-decoration-color: var(--link-color-hover);
}

.com-finder.finder .com-finder__results {
    border-top: 1px solid #656565;
}

.com-finder.finder .com-finder__results .com-finder__empty {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    padding: 40px 0 0 0;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.com-finder.finder .com-finder__results .com-finder__results-list .result__item {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.com-finder.finder .com-finder__results .com-finder__results-list .result__item article {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.com-finder.finder .com-finder__results .com-finder__results-list .result__item .result__title .result__title-link {
    text-decoration: none;
}

.com-finder.finder
    .com-finder__results
    .com-finder__results-list
    .result__item
    .result__title
    .result__title-link
    .result__title-text {
    color: var(--link-color, #1a4f7a);
    font-feature-settings:
        "liga" off,
        "clig" off;
    font-family: var(--ff-primary, "Open Sans");
    font-size: var(--fs-20, 20px);
    font-style: normal;
    font-weight: var(--fw-600, 600);
    line-height: var(--lh-24, 24px);
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: 6%;
    text-underline-offset: 16%;
    text-underline-position: from-font;
    text-decoration-color: var(--link-color, #1a4f7a);
    transition: all 0.3s ease-in-out;
}

.com-finder.finder
    .com-finder__results
    .com-finder__results-list
    .result__item
    .result__title
    .result__title-link
    .result__title-text:hover {
    color: var(--link-color-hover, #1672a3);
    text-decoration-color: var(--link-color-hover, #1672a3);
}

.com-finder.finder
    .com-finder__results
    .com-finder__results-list
    .result__item
    .result__title
    .result__title-link
    .result__title-text
    mark {
    transition: all 0.3s ease-in-out;
}

.com-finder.finder .com-finder__results .com-finder__results-list .result__item {
    padding: 40px 0;
    margin: 0;
}

.com-finder.finder
    .com-finder__results
    .com-finder__results-list
    .result__item
    .result__title
    .result__title-link
    .result__title-text:hover
    mark {
    color: var(--link-color-hover);
    text-decoration-color: var(--link-color-hover);
}

.com-finder.finder .com-finder__results .com-finder__results-list .result__item .result__description {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    max-height: calc(var(--lh-26, 26px) * 2);
}

.com-finder.finder .com-finder__results .com-finder__results-list .result__item .result__description.small {
    color: var(--gray-600, #656565);
    font-size: var(--fs-14, 14px);
}

.com-finder.finder
    .com-finder__results
    .com-finder__results-list
    .result__item
    .result__description
    .result__date::after {
    content: "";
}

.com-finder.finder .com-finder__results .com-finder__results-list .result__item .result__taxonomy {
    margin: 10px 0 0 0;
}

.com-finder.finder .com-finder__results .com-finder__results-list .result__item .result__taxonomy li {
    width: fit-content;
    height: 20px;
    display: flex;
    align-items: center;
    gap: 4px;
    border-radius: 4px;
    background: var(--white-700, #ececec);
    color: var(--gray-500, #1b1b1b);
    text-align: center;
    font-feature-settings:
        "liga" off,
        "clig" off;
    font-family: var(--ff-primary, "Open Sans");
    font-size: var(--fs-10, 10px);
    font-style: normal;
    font-weight: var(--fw-700, 700);
    line-height: var(--lh-12, 12px);
    letter-spacing: 0.6px;
    text-transform: uppercase;
    padding: 2px 8px;
}

.com-finder.finder .com-finder__results .com-finder__navigation.search-pagination {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.com-finder.finder .com-finder__results .com-finder__navigation.search-pagination .search-pages-counter {
    display: flex;
    gap: 12px;
    margin: 0 0 0 auto;
}

.com-finder.finder .com-finder__results .com-finder__navigation.search-pagination .pagination__wrapper {
    display: flex;
}

.com-finder.finder .com-finder__results .com-finder__navigation.search-pagination .pagination__wrapper .pagination {
    width: 100%;
    display: flex;
    gap: 5px;
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .pagination__wrapper
    .pagination
    .page-item
    .page-link {
    text-decoration: none;
    transform: translateY(0px);

    z-index: initial;
    color:initial;
    background-color: initial;
    border-color: initial;

    margin-left: 0;
    position: initial;
    display: initial;
    padding: initial;
    font-size: initial;
    border: initial;
    transition: initial;
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .pagination__wrapper
    .pagination
    .page-item
    .page-link
    .padding-button {
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: 6px;
    color: var(--blue-500, #1a4f7a);
    text-align: center;
    font-feature-settings:
        "liga" off,
        "clig" off;
    font-family: var(--ff-primary, "Open Sans");
    font-size: var(--fs-16, 16px);
    font-style: normal;
    font-weight: var(--fw-600, 600);
    line-height: var(--lh-24, 24px);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.com-finder.finder .com-finder__results .com-finder__navigation.search-pagination .search-pages-counter {
    display: flex;
    align-items: center;
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .search-pages-counter
    .search-limit-switch {
    display: flex;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #656565;
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .search-pages-counter
    .search-limit-switch
    a {
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: 6px;
    color: var(--blue-500, #1a4f7a);
    text-align: center;
    font-feature-settings:
        "liga" off,
        "clig" off;
    font-family: var(--ff-primary, "Open Sans");
    font-size: var(--fs-16, 16px);
    font-style: normal;
    font-weight: var(--fw-600, 600);
    line-height: var(--lh-24, 24px);
    transform: translateY(0px);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .search-pages-counter
    .search-limit-switch
    a.active {
    background: #04853b;
    color: var(--white-500, #fff);
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .search-pages-counter
    .search-limit-switch
    a:not(.active):hover {
    transform: translateY(-2px);
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .pagination__wrapper
    .pagination
    .page-item
    .page-link
    .padding-button
    svg
    path {
    transition: all 0.3s ease-in-out;
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .pagination__wrapper
    .pagination
    .page-item
    .page-link
    .padding-button.next
    svg,
.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .pagination__wrapper
    .pagination
    .page-item
    .page-link
    .padding-button.last
    svg {
    transform: rotate(180deg);
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .pagination__wrapper
    .pagination
    .page-item.active
    .page-link
    .padding-button {
    background: #04853b;
    color: var(--white-500, #fff);
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .pagination__wrapper
    .pagination
    .page-item.disabled
    .page-link
    .padding-button {
    background: #e9ecef;
    color: #6c757d;
    cursor: not-allowed;
    opacity: 0.5;
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .pagination__wrapper
    .pagination
    .page-item:not(.disabled)
    .page-link:hover
    .padding-button {
    background: #04853b !important;
    color: var(--white-500, #fff) !important;
    transform: translateY(-2px);
    border-color: transparent !important;
}

.com-finder.finder
    .com-finder__results
    .com-finder__navigation.search-pagination
    .pagination__wrapper
    .pagination
    .page-item:not(.disabled)
    .page-link:hover
    .padding-button
    svg
    path {
    fill: var(--white-500, #fff) !important;
}

@media (max-width: 900px) {
    .com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .dropdown-list {
        width: 481px;
    }

    .com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .dropdown-list.one {
        max-width: 231px;
    }

    .com-finder.finder
        .com-finder__form
        .js-finder-searchform
        .com-finder__advanced
        .dropdown-list
        .dropdown-header
        .dropdown-header-label {
        width: 230px;
    }
}

@media (max-width: 800px) {
    .com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced {
        margin: 30px 0 40px 0;
    }

    .com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .com-finder__filter {
        flex-direction: column-reverse;
    }

    .com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .dropdown-list {
        width: 100%;
        max-width: 100% !important;
    }

    .com-finder.finder .com-finder__form .js-finder-searchform .com-finder__advanced .dropdown-list .dropdown-header {
        width: 100%;
    }

    .com-finder.finder
        .com-finder__form
        .js-finder-searchform
        .com-finder__advanced
        .dropdown-list
        .dropdown-header
        .dropdown-header-label {
        width: 100%;
    }

    .com-finder.finder .com-finder__results .com-finder__results-list .result__item .result__description {
        -webkit-line-clamp: 3;
        line-clamp: 3;
        max-height: calc(var(--lh-26, 26px) * 3);
    }
}

@media (max-width: 500px) {
    .com-finder.finder .com-finder__results .com-finder__results-list .result__item .result__description {
        -webkit-line-clamp: 4;
        line-clamp: 4;
        max-height: calc(var(--lh-26, 26px) * 4);
    }

    .com-finder.finder
        .com-finder__results
        .com-finder__navigation.search-pagination
        .pagination__wrapper
        .pagination
        .page-item
        .page-link
        .padding-button {
        width: 35px;
        height: 35px;
    }

    .com-finder.finder
        .com-finder__results
        .com-finder__navigation.search-pagination
        .search-pages-counter
        .search-limit-switch
        a {
        width: 35px;
        height: 35px;
    }
}

@media (max-width: 400px) {
    .com-finder.finder .com-finder__results .com-finder__results-list .result__item .result__description {
        -webkit-line-clamp: 5;
        line-clamp: 5;
        max-height: calc(var(--lh-26, 26px) * 5);
    }
}
